<!DOCTYPE html>
<html>
	<head>
		<title> Colors </title>
	</head>
	<body>
		<h1 style="background-color:rgb(255, 0, 0);">rgb(255, 0, 0)</h1>
		<h1 style="background-color:rgb(0, 0, 255);">rgb(0, 0, 255)</h1>
		<h1 style="background-color:rgb(60, 179, 113);">rgb(60, 179, 113)</h1>
		<h1 style="background-color:rgb(238, 130, 238);">rgb(238, 130, 238)</h1>
		<h1 style="background-color:rgb(255, 165, 0);">rgb(255, 165, 0)</h1>
		<h1 style="background-color:rgb(106, 90, 205);">rgb(106, 90, 205)</h1>
	</body>
